﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,300italic,400italic,600italic,700italic);

html, body, form, input, textarea, h1, h2, h3, h4, h5, h6, p, ul, li {margin: 0; padding: 0;}
html, body {width: 100%; height: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, div, form, label {display: block;}
img {border: 0; -ms-interpolation-mode: bicubic;}
:focus {outline: 0;}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
	/*-webkit-tap-highlight-color: rgba(0, 0, 0, 0);*/
}
body {
	background: #fff;
}
body, table, td, th {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #000;
}
button, input, optgroup, select, textarea {
	font: inherit;
	color: inherit;
	border: 0 none;
}
a, button {
	cursor: pointer;
}

a {
	color: #136483;
	text-decoration: none;
	transition: 0.3s all;
}
a:hover {
	color: #005bcc;
	text-decoration: none;
}

b, strong { font-weight: 500; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	margin: 20px 0;
	color: #000;
}
h1 { font-size: 36px; line-height: 40px; }
h2 { font-size: 28px; line-height: 32px; }
h3 { font-size: 22px; line-height: 26px; }
h4 { font-size: 18px; line-height: 22px; }
h5 { font-size: 14px; line-height: 20px; }
h6 { font-size: 10px; line-height: 20px; }
p {margin: 20px 0;}
ul {list-style-type: none;}
ul li {
	background: url(../img/base/arr_right.png) no-repeat left 6px;
	padding: 0 0 5px 17px;
}


.emo {
	height: 100%;
	width: 100%;;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	background-size: cover;
}
.emo .slide {
	position: absolute;
	height: 100%;
	width: 100%;;
	opacity: 0;
	visibility: hidden;
	transition: 0.7s all;
	background: no-repeat center center;
	background-size: cover;
}
.emo .slide.active {
	opacity: 1;
	visibility: visible;
}

header,
footer,
section {
	position: relative;
	z-index: 10;
}


header > div,
footer > div,
section > div > div {
	width: 1200px;
	margin: 0 auto;
}

header {
	height: 60%;
	min-height: 375px;
}
header > div {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	background: url(../img/logo.png) no-repeat center 35%;
	background-size: 320px auto;
}

.section-img {
	display: block;
	width: 100%;
	height: 100px;
}
.section-img-90 {
	opacity: 0.8;
}
.section-img-top {
	margin-top: -100px;
}
.section-img-bottom {
	margin-bottom: -100px;
}
.section-bg {
}
.section-bg-100 {
	background: rgba(255,255,255,1);
}
.section-bg-90 {
	background: rgba(255,255,255,0.8);
}
.section-bg-100-90 {
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.8) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.8) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ccffffff',GradientType=0 );
}
.section-bg-90-100 {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ffffff',GradientType=0 );
}

section > div {
	overflow: hidden;
	position: relative;
}
.block-1 {
}
.block-2 {
	z-index: 9;
	background: url(../img/bg2.jpg) no-repeat center center fixed;
	background-size: cover;
	color: #fff;
}
.block-2 > div {
	background: rgba(68,154,223,0.8);
}
.block-4 {
	z-index: 9;
	background: url(../img/bg3.jpg) no-repeat center center fixed;
	background-size: cover;
}
.block-4 > div {
	background: rgba(0,0,0,0.8);
}

.cont {
	font-size: 17px;
	line-height: 25px;
	font-weight: 300;
	text-align: center;
}
.block-1 > div,
.block-3 > div,
.block-5 > div {
	padding: 20px 0 70px;
}
.block-2 > div {
	padding: 80px 0 150px;
}
.block-4 > div {
	padding: 110px 0 130px;
}

.gallery {
	position: relative;
	margin: 0 0 0 -3%;
}
.gallery a {
	display: inline-block;
	width: 22%;
	margin: 0 0 20px 3%;
}
.gallery img {
	display: block;
	width: 100%;
	height: auto;
}


.col-2,
.col-3,
.col-4,
.col-5 {
	overflow: hidden;
	position: relative;
	margin: 0 0 -15px -2%;
}
.col-2 > div,
.col-3 > div,
.col-4 > div,
.col-5 > div {
	float: left;
	overflow: hidden;
	margin: 0 0 15px 2%;
	/*background: #ffff00; DEMO*/
}
.col-2 > div {width: 48%;}
.col-3 > div {width: 31.33%;}
.col-4 > div {width: 23%;}
.col-5 > div {width: 18%;}

.col-3 > div.col-x2 {width: 64.66%;}
.col-4 > div.col-x2 {width: 48%;}
.col-5 > div.col-x2 {width: 38%;}

.col-4 > div.col-x3 {width: 73%;}
.col-5 > div.col-x3 {width: 58%;}

.col-2 > div:first-child,
.col-3 > div:first-child,
.col-4 > div:first-child,
.col-5 > div:first-child,
.col-2 > div:nth-child(2n+1),
.col-3 > div:nth-child(3n+1),
.col-4 > div:nth-child(4n+1),
.col-5 > div:nth-child(5n+1) {
	clear: left;
}




.cont form {
	overflow: hidden;
}
.cont form > div {
	overflow: hidden;
	margin: 0 0 10px 0;
}
.cont form > div > * {
	float: left;
}
.cont form > div label {
	width: 33.3%;
	padding: 0 10px 0 0;
}
.cont form > div > b {
	font-size: 24px;
	color: #666;
	font-weight: normal;
	margin: 2px 0 0 10px;
}
.cont form input,
.cont form select,
.cont form textarea {
	background: #fafafa;
	padding: 5px 10px;
	width: 40%;
	transition: 0.5s all;
	box-shadow: 2px 2px 2px 0 #ededed inset;
	border: 1px solid #ddd;
}
.cont form input:hover,
.cont form select:hover,
.cont form textarea:hover,
.cont form input:focus,
.cont form select:focus,
.cont form textarea:focus {
	background: #fff;
}
.cont form textarea {
	width: 60%;
	height: 120px;
}
.cont form .form-error input,
.cont form .form-error select,
.cont form .form-error textarea {
	border: 1px solid #ff0000;
}
.cont form .form-error b {
	color: #ff0000;
}
.cont form button {
	background: #ccc;
	padding: 5px 10px;
	margin: 0 0 0 33.3%;
	transition: 0.5s all;
}
.cont form button:hover {
	background: #ddd;
}



/* responsive */

@media screen and (max-width: 1200px) { /* classic screen */
	header > div,
	footer > div,
	section > div > div {
		width: 980px;
	}

	.section-img {
		height: 50px;
	}
	.section-img-top {
		margin-top: -50px;
	}
	.section-img-bottom {
		margin-bottom: -50px;
	}

	.block-1 > div,
	.block-3 > div,
	.block-5 > div {
		padding: 20px 0 40px;
	}
	.block-2 > div {
		padding: 80px 0 100px;
	}
	.block-4 > div {
		padding: 110px 0 80px;
	}
}
@media screen and (max-width: 980px) { /* tablet */
	header > div,
	footer > div,
	section > div > div {
		width: auto;
		padding: 0 30px;
	}
}
@media screen and (max-width: 768px) { /* landscape phone */
	.col-3 > div,
	.col-4 > div,
	.col-5 > div,
	.col-x2,
	.col-x3 {
		float: none;
		width: auto !important;
	}


	.section-img {
		height: 25px;
	}
	.section-img-top {
		margin-top: -25px;
	}
	.section-img-bottom {
		margin-bottom: -25px;
	}

	.gallery a {
		width: 47%;
	}
}
@media screen and (max-width: 480px) { /* phone */
	.col-2 > div {
		float: none;
		width: auto;
	}

	header {
		height: 90%;
	}
	header > div {
		background-position: center center;
		background-size: 200px auto;
	}

	.cont form > div label {
		float: none;
		width: auto;
		padding: 0 0 7px 0;
	}
	.cont form input,
	.cont form select,
	.cont form textarea {
		width: 90%;
	}
	.cont form textarea {
		width: 90%;
	}
	.cont form button {
		margin: 0;
	}

	.block-2 > div {
		padding: 60px 0 80px;
	}
	.gallery a {
		width: 97%;
	}
}